@charset "utf-8";
/*

------------------*/


/*Common
------------------*/
table,img{
	border:none;
}
article,nav,section,header,footer,aside{
	display:block;
}
p{
	margin:0 0 1em 0;
	padding:0;
}
h1,h2,h3,h4,h5{
	float:none;
	clear:both;
	color:#333333;
	margin: 0;
}
#main h1{
	margin:10px 0 20px 0;
	font-size:1.8em;
	background-color:#F9F9F9;
	border-top:dotted 1px #23c9e4;
	border-bottom:dotted 1px #23c9e4;
	color:#23c9e4;

}
h1 span{
	display:block;
	margin:auto;
	width:920px;
	padding:20px;
}


.red {
color: #cc0000;
}
#bodyabout h1 span{
	background: url(../img/h1/h1_usagi.png) no-repeat bottom right;
}
#bodykodawari h1 span{
	background: url(../img/h1/h1_panda.png) no-repeat bottom right;
}
#bodyaccess h1 span{
	background: url(../img/h1/h1_risu.png) no-repeat bottom right;
}
#bodysinryo h1 span{
	background: url(../img/h1/h1_panda.png) no-repeat bottom right;
}
#bodykensin h1 span{
	background: url(../img/h1/h1_risu.png) no-repeat bottom right;
}
#bodyaoitori h1 span{
	background: url(../img/h1/h1_aoitori.png) no-repeat bottom right;
}
#bodyosirase h1 span{
	background: url(../img/h1/h1_usagi.png) no-repeat bottom right;
}

#maincol h2{
	background:url(../img/common/h2.png) no-repeat bottom left;
	padding:0 0 20px 0;
}
#maincol h2:first-letter{
	/*color:#23c9e4;*/
}
/*#maincol h3{
	margin:0 0 1em 0;
	padding:0;
}*/

#maincol h3{
	background:url(../img/common/h3.png) no-repeat bottom left;
	padding:0 0 20px 0;
/*	margin: 0;*/
}


#maincol h4{
padding: 10px;
	background-color: #F9F9F9;
	border-bottom: 1px solid #eee;
	margin-bottom: 0.5em;
}


#maincol h5{
font-size: 1.0em;
}

.center{
	text-align:center !important;
}
.small{
	font-size:smaller;
}
.large{
	font-size:larger;
}
.txtright{
	text-align:right !important;
}

.left{
	float:left;
	padding-right:10px;
}
.right{
	float:right;
	padding-left:10px;
}

.box{
	width:48%;
}
.photo{
	border:solid 8px #eeeeee;
}
.clear{
	clear:both;
	float:none;
}


.sp {
	display:none;
}

strong{
	font-weight:bold;
	font-size:1.1em;
}
em{
	font-style:normal;
	color: #981349;
}
.pdf_ico{
/*	font-weight:900;
	color:#a40000;
	background:url(../img/common/pdf.png) no-repeat right bottom;
	padding-right:26px;*/
}
.pdf_ico:after{
	content: url(../img/common/pdf.png);
	display:inline-block;
	vertical-align:middle;
}

.exele_ico:after{
	content: url(../img/common/excel.gif);
	display:inline-block;
	vertical-align:middle;
}

a{
	color: #FF5B9D;
	text-decoration: none;
}
a:hover{
	color: #981349;
}
a img{
	filter: Alpha(opacity=100); 
    -moz-opacity:1.0;
    opacity:1.0; 
	transition-duration: 0.2s;
}
a:hover img{
	filter: Alpha(opacity=85); 
    -moz-opacity:0.85;
    opacity:0.85; 
	transition-duration: 0.2s;
}

.caution{
	border:solid 1px #b5ab66;
	background-color:#F9F9F9;
	padding:5px 10px;
	margin:10px 0;
}

hr.hr{
	height:1px;
	border:dotted 0px #b5ab66;
	border-bottom:dotted 1px #b5ab66;
}

/*table*/
table caption{
	text-align:left;
}
table.default{
	border-collapse:collapse;
	margin:10px 0;
	border-top:5px solid #4ccbdb;
	border-bottom:1px solid #4ccbdb;
	border-right:1px solid #4ccbdb;
	background-color:#FFF;
}
table.default th,table.default td{
	border:solid 1px #4ccbdb;
	padding:3px 8px;
}
table.default thead th{
	background-color: #eeeeee;
	color: #333333;
}
table.default thead td{
	background-color: #eeeeee;
}

table.default th{
	font-weight: bold;
	color: #333333;
	background-color: #F9F9F9;
	border-top: 1px solid #4ccbdb;
	border-left: 1px solid #4ccbdb;
	padding: 6px;
}
table.default td{
	border-top:1px solid #4ccbdb;
	border-left:1px solid #4ccbdb;
    padding:10px;
	vertical-align:middle;
}
table.default thead th,table.default thead td{
	text-align:center;
}
 .nowrap{
	 white-space:nowrap;
}
table.widthmax{
	width:100%;
}

/*dl*/
dl.dl_default{
	margin-left:1em;
}
dl.dl_default dt{
	font-weight:bold;
	font-size:1.1em;
	margin:0;
	color: #333333;
}
dl.dl_default dd{
	margin:0.5em 0 1em 1em;
}

/*ul*/
ul.arr{
	margin:0 0 1em 0;
	padding:0;
	list-style:none;
}
ul.arr li{
	background:url(../img/common/arr.png) no-repeat 0 0.25em;
	padding:0 0 0 10px;
	margin:0px 0 5px 0;
}



#gmap{
	/*float:right;*/
	width:700px;
	height:500px;
	margin:10px 0;
}


/*form*/
form input.text,
form textarea.text{
	width:90%;
}


/*photogallery*/
ul.photogallery{
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
}
ul.photogallery li{
	float:left;
	margin:0 10px 10px 0;
	text-align: center;
	font-size:0.8em;
}
ul.photogallery li img{
	width:200px;
}
ul.photogallery li.tate img{
	width:133px;
}


/*診察時間*/
#shinsatsutime {
width: 70%;
margin: 0 auto 30px auto;
}

#shinsatsutime2{
	margin:0 0 10px 0;
}

#shinsatsutime,#shinsatsutime2{
	border:solid 4px #EEE;
	padding:10px;
	
}
table.shinsatsu{
	border-collapse:collapse;
}
table.shinsatsu thead{
	border-bottom:1px solid #41c1d3;
}
table.shinsatsu th{
	color:#41c1d3;
	text-align:center;
	font-weight:normal;
	font-size:18px;
	padding:5px;
}
#shinsatsutime2 table.shinsatsu th{
	width:10%;
}
table.shinsatsu thead th{
	width:10%;
		padding: 10px;
}

table.shinsatsu thead td,
table.shinsatsu tbody th{
	border-right:1px solid #41c1d3;
}
table.shinsatsu thead th,
table.shinsatsu tbody td{
	border-left:1px dotted #41c1d3;
}
table.shinsatsu tbody th,
table.shinsatsu tbody td{
	border-top:1px dotted #41c1d3;
	height:2em;
}
table.shinsatsu td{
	text-align:center;
	padding:5px;
}
.sat{
	color:#3533C7 !important;
}
.sun{
	color:#D5268E !important;
}


/*あおいとり*/

.aoitorilist tbody tr th {
font-weight: normal;
text-align: left;
}


.staff_info li {
list-style: none;
}

.staff_image {
float: left;
width: 180px;
}


.staff_txt {
float: left;
width: 300px;
}


.staff_img {
border-radius:20%;
margin-bottom: 2em;
/*border:#f499ac solid 10px;*/

}

.fukidasi {
background-color:#f7c0cd;
border-radius:5px;
position:relative;
height: auto;
padding: 1em;
margin: 1em 0 0 0 ;
}
 
.fukidasi:after {
border:10px solid transparent;
border-right-color:#f7c0cd;
border-left-width:0;
left:-10px;
content:"";
display:block;
top:30px;
position:absolute;
width:0;
}


.benkyokai_yajirusi{
margin: 0 0 0 10px;
}




/*青い鳥よくある質問*/


#QA dl dt {
        cursor: pointer;
	padding:10px 10px 10px 15px;
	background:url(../img/common/arr.png) no-repeat 0% 45%;
}
#QA dl dt:hover {
        text-decoration: underline;
}
#QA dl dd {
        display: none;
        background: #f2f2f2;
        margin-left: 1em;
        padding: 10px;
}

#QA dl dd strong {
font-weight: normal;
color: #cc0000;
}


/*予防接種予約*/
.yoyaku ol li {
margin-bottom: 2em;
}

.yoyaku ul li {
margin-bottom: 0.5em;
}



/*ボタン*/
.square_btn{
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.5em 1em;
    text-decoration: none;
	    color: #23c9e4;
    background: #ECECEC;
    transition: .4s;
  }

.square_btn:hover {
	background: #23c9e4;
    color: white;
}



/*青い鳥の持ち物リスト*/
tbody tr .list_th {
background-color: #fff !important;
white-space: nowrap;
}




/*青い鳥　1日の流れ*/

#nagare {
border-collapse: collapse;
border-spacing: 0;
margin-bottom: 2em;
}
#nagare tr th {
white-space: nowrap;
}

#nagare tr th,
#nagare tr td {
padding: 0.8em;
border-bottom: 2px solid;
border-bottom-color: #EEEEEE;
}



.nagare_time {
color: #23c9e4;
}

#nagare tbody .nagare_boder_none {
border: none;
}


#nagare img {
width: 140px;
height: auto;
border-radius:10%;
/*margin: 0.5em 0;*/
/*border:#f499ac solid 10px;*/

}



/*利用状況*/
.riyou_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #f7eca5;
    color: #000;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 5px #f7eca5;
    border: dashed 1px #ccc;
	font-size: 1.2em;
	font-weight: bold;
}

.riyou_btn:hover{
	border: dotted 1px #ccc;
}



/*診察時間変更*/
#henkou strong {
font-weight: normal;
font-size: 1em;
border-bottom: solid 2px #cc0000;
}




#henkou201904 {
text-align: center;
}

#henkou201904 p {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.5em 1em;
  text-decoration: none;
    border: solid 4px #ffe5e5;
  border-right: solid 4px #ffe5e5;
/*  border-left: solid 4px #ffe5e5;
  border-right: solid 4px #ffe5e5;*/
  text-shadow: 0 0 5px white;
  padding: 0.5em 1em;
  background: repeating-linear-gradient(-45deg, #fff, #fff 3px,#ffe5e5 3px, #ffe5e5 7px);
/*    background: repeating-linear-gradient(-45deg, #DEE, #DEE 3px,#e9f4ff 3px, #e9f4ff 7px);*/
  transition: .4s;
padding: 1em; 
width: 80% !important;
text-align: left !important;
/* font-size: 1.05em;*/
}


.hitokoto h2{
font-size: 1.0em;
}


.benkyokai dl dt {
font-size: 80%;
}

.benkyokai dl dd {
margin: 0 0 1em 0;
border-bottom: dotted 1px;
padding-bottom: 1em;
}




/*ドクターズファイル　あおいとり*/
.aoitori_DF {
margin-top: 20px;
text-align: center!important;
}

.aoitori_DF img {
width: 100%;
}



/*動画*/
div.youtube {
	text-align:center;
}
div.youtube iframe{
	margin:0 auto;
}

@media screen and (max-width: 767px){
div.youtube{
	position: relative;
	width:80%;
	padding: 56.25% 0 0 0;
  margin: 0 auto;
}
div.youtube iframe{
  position: absolute;
  margin:0;
  padding:0;
  right: 0;
  top:0;
  width: 100% !important;
  height:100% !important;
}

}

/*@media screen and (max-width: 768px){

.aoitori_DF img {
width: 90%!important;
}
}*/